Php Dev Php Dev - 1 month ago 7x
iOS Question giving Module Error while setup MDM server code

I am trying to setup this git code on Ubuntu server

I have managed to install the required packages

  • M2Crypto<0.25

  • pyOpenSSL

  • Flask

  • SQLAlchemy

  • apns

  • oauthlib

  • passlib

  • biplist

    Now when I run the file
    it is giving me some Module Error

Please see the attach image

Please let me know how can I setup this code



Please check if apns module is installed by pip list

If it is not installed, Please install apns module by pip install apns

If already part installed, check if it is part of your virtualenv PYTHONPATH, if you are using virtualenv